<?php

namespace App\Modelos;

use Core\Database;

class CmpPedidosDocumentos extends Database
{
    protected $table = 'app_cmppedidos_documentos';
    protected $id = 'cmppedoc_id';

    public function obtenerDocumentos($id_factura)
    {
        return $this->consultar("SELECT *
        FROM app_cmppedidos_documentos
        WHERE cmppedoc_peid=$id_factura")->all();
    }
}
